Highlighted

Unable to run Wizard for Acrobat 2015 on windows.

Community Beginner ,
Nov 30, 2015

Copy link to clipboard

Copied


Just downloaded the latest version of Adobe Acrobat DC 2015 and when trying to run the latest version of the Wizard (CustWiz1500920069_en_US_DC.exe) I get a message saying "Wizard cannot modify this package. Please browse to a valid Adobe Reader or Adobe Acrobat MSI package."

Issue was with a faulty downloaded package of Acrobat Pro.

Topics

Acrobat

Views

197

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Unable to run Wizard for Acrobat 2015 on windows.

Community Beginner ,
Nov 30, 2015

Copy link to clipboard

Copied


Just downloaded the latest version of Adobe Acrobat DC 2015 and when trying to run the latest version of the Wizard (CustWiz1500920069_en_US_DC.exe) I get a message saying "Wizard cannot modify this package. Please browse to a valid Adobe Reader or Adobe Acrobat MSI package."

Issue was with a faulty downloaded package of Acrobat Pro.

Topics

Acrobat

Views

198

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Employee ,
Nov 30, 2015

Copy link to clipboard

Copied

Did you expand the Acrobat EXE so that you can load the MSI?

Ben

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Community Beginner ,
Dec 01, 2015

Copy link to clipboard

Copied

Issue was with a faulty downloaded package of Acrobat Pro.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...